تاریخ امروز :
iOS
macOS
Xcode
iTunes
نمایش نتایج: از 1 به 3 از 3

موضوع: نیازmms برای ایپد 1 ورژن 4.3.3

  1. #1
    تاریخ عضویت
    Jan 2009
    نوشته ها
    774
    ورژن iOS
    8.4.1
    ورژن Mac
    10.11
    سپاس
    481
    از این کاربر 504 بار در 304 ارسال سپاس شده است.

    پیش فرض نیازmms برای ایپد 1 ورژن 4.3.3

    با سلام برای ایپد 1 ورژن 4.3.3 جیل بریک شده mms میخوام برنامه ای هست بشه free نصب کرد.
    من برنامه phone it ipad رو خریدم که هم sms داره هم call. برنامه swily sms free for ipad 3g رو هم دارم که نسخه mms پولیه 12 دلار هست.
    swirlymms هم هست که free کسی نصب کرده ؟؟
    یا برنامه ای دیگه ای هست ؟

  2. #2
    تاریخ عضویت
    Oct 2011
    محل سکونت
    اهواز
    نوشته ها
    181
    سپاس
    45
    از این کاربر 102 بار در 55 ارسال سپاس شده است.

    پیش فرض

    دوست عزیز ببخشید که نمیتونم جوابتو بدم اما ازت یه سوال دارم
    برنامه phine it رو روی ۵.۰.۱ تست کردی؟جواب مبده؟
    واسه اس ام اس هم من هرکار کردم سوایرلی اکتیو نشد توی ۵.۰.۱
    میتونی کمک کنی؟


    ---
    I am here: http://maps.google.com/maps?ll=31.349916,48.694185
    Sent from my iPad using Tapatalk

  3. #3
    تاریخ عضویت
    Sep 2011
    محل سکونت
    یــــــــــزد
    نوشته ها
    592
    سپاس
    432
    از این کاربر 292 بار در 217 ارسال سپاس شده است.

    پیش فرض

    برنامه phone it از كجا خريدي داداش قيمت چند رو 5.0.1 جواب ميده

اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •  
اطلاعات سایت
لینک دوستان
درباره سایت
انجمن تخصصی آيفون در سال ۲۰۰۷ با عرضه‌ی اولين نسل گجت‌های iOS اپل فعاليت خود را آغاز نمود. مفتخر هستيم که تا اين لحظه پيشتاز خدمت رسانی به کاربران ايرانی محصولات اپل باشيم.

اکنون ساعت 03:35 PM برپایه ساعت جهانی (GMT - گرینویچ) +4.5 می باشد.

Powered by vBulletin® Version 4.2.3
Copyright © 2019 vBulletin Solutions, Inc. All rights reserved.